
.banner {
	padding-bottom: 10px;
}

.services-carousel-section,
.services-carousel-section.tab0 {
	background: #0e7bbc;
	-webkit-transition: background 600ms ease;
	-moz-transition: background 600ms ease;
	-ms-transition: background 600ms ease;
	-o-transition: background 600ms ease;
	transition: background 600ms ease;
}

.services-carousel-section.tab1 {
	background: #1270aa;
}

.services-carousel-section.tab2 {
	background: #15669c;
}

.services-carousel-section.tab3 {
	background: #185d8e;
}

.services-carousel-section.tab4 {
	background: #1b5480;
}

.services-carousel-section.tab5 {
	background: #1e4b72;
}

.services-carousel-section.tab6 {
	background: #214264;
}

.services-carousel {
	padding-left: 0;
}
.mainbar {
	padding-right: 15px;
	padding-left: 15px;
}

@media screen and (min-width: 500px) {
	.mainbar {
		padding-right: 20px;
		padding-left: 20px;
	}
}

@media screen and (min-width: 680px) {
	.mainbar {
		padding-right: 30px;
		padding-left: 30px;
	}
}
@media screen and (min-width: 780px) {
	.mainbar {
		padding-right: 5.1590106007%;
		padding-left: 5.1590106007%;
	}
}
@media screen and (min-width: 980px) {
	.services-carousel {
		padding-left: 5.1590106007%;
	}
}
@media screen and (min-width: 1120px) {
	.services-carousel {
		padding-left: 5.1590106007%;
	}
	.mainbar {
		padding-right: 5.1590106007%;
		padding-left: 5.1590106007%;
	}
}
@media screen and (min-width: 1415px) {
	.services-carousel {
		padding-left: 5.1590106007%;
	}
	.mainbar {
		padding-right: 5.1590106007%;
		padding-left: 5.1590106007%;
	}
}


.services-carousel__content {
	padding-top: 30px;
	color: #fff;
	font-size: 1.8rem;
}

.services-carousel__heading {
	color: #ffffff;
}

.services-carousel__menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

@media screen and (min-width: 980px) {
	.services-carousel__content {
		height: 345px;
		display: table;
		float: left;
		width: 55.737704918%;
		padding-top: 15px;
		font-size: 2rem;
	}
	.services-carousel__content__vert-align {
		display: table-cell;
		vertical-align: middle;
	}
	.services-carousel__menu {
		float: right;
		width: 27.347242921%;
	}
}

.services-carousel__menu__item  {
	list-style-type: none;
}

.services-carousel__menu__item a {
	background: #0e7bbc;
	padding: 13px 20px 7px;
	display: block;
	text-decoration: none;
	font-family: 'TodaySB-Bold', Helvetica, sans-serif;
	color: #ffffff;
	font-size: 1.8rem;
}

@media screen and (min-width: 680px) {
	.services-carousel__menu__item a {
		font-size: 2.4rem;
		padding: 16px 20px 10px;
	}
}

.services-carousel__menu__item:nth-child(2) a {
	background: #1270aa;
}

.services-carousel__menu__item:nth-child(3) a {
	background: #15669c;
}

.services-carousel__menu__item:nth-child(4) a {
	background: #185d8e;
}

.services-carousel__menu__item:nth-child(5) a {
	background: #1b5480;
}

.services-carousel__menu__item:nth-child(6) a {
	background: #1e4b72;
}

.services-carousel__menu__item:nth-child(7) a {
	background: #214264;
}

.mainbar {
	background: #fff;
	padding-top: 60px;
	overflow: hidden;
}




/* ---- Three column Articles ---- */
/* base styles */
.threecol-articles__heading {
	text-align: center;
	margin-bottom: 30px;
}

.threecol-articles__article {
	margin-bottom: 30px;
}

.threecol-articles__article > *:last-child {
	margin-bottom: 0;
}

.threecol-articles__article__img {
	margin-bottom: 15px;
}

/* optional styles */


.threecol-article--has-cta {
	padding-bottom: 65px;
	position: relative;
}

.threecol-articles__cta {
	position: absolute;
	bottom: 25px;
}

@media screen and (min-width: 780px) {

	.threecol-articles--friends .threecol-articles__article {
		min-height: 606px;
	}
}

@media screen and (min-width: 980px) {
	.threecol-articles--friends {
		padding-left: 1.5625%;
		padding-right: 1.5625%;
	}
	.threecol-articles--friends .threecol-articles__article {
		min-height: 514px;
	}
}

@media screen and (min-width: 1120px) {
	.threecol-articles--friends .threecol-articles__article {
		min-height: 525px;
	}
}

@media screen and (min-width: 1280px) {
	.threecol-articles--friends .threecol-articles__article {
		min-height: 514px;
	}
}

@media screen and (min-width: 1415px) {
	.threecol-articles--friends .threecol-articles__article {
		min-height: 472px;
	}
}

@media screen and (min-width: 1550px) {
	.threecol-articles--friends .threecol-articles__article {
		min-height: 496px;
	}
}

.threecol-articles--friends h3 {
	font-size: 2rem;
	line-height: 2.4rem;
}
